1
0 6
0 19 7
0 12 6
198
183
180
167
152
154
1 12 7
193
186
189
176
170
158
153
2 10 6
42
36
33
13
7
9
3 12 2
182
163
4 19 10
96
86
75
77
70
73
66
61
56
52
5 17 12
149
142
144
138
139
126
120
116
117
112
104
103
6 18 5
245
244
243
217
214
1 15 6
7 19 5
99
97
92
93
50
8 19 2
90
58
9 18 5
246
242
228
211
204
10 19 3
82
84
51
11 12 3
178
177
165
12 12 2
164
151
2 16 7
13 18 8
249
239
234
232
227
222
213
208
14 17 6
146
145
147
141
124
113
15 10 3
5
2
4
16 12 5
197
188
172
174
150
17 12 1
166
18 12 3
190
185
155
19 19 6
98
88
83
71
69
53
3 13 7
20 17 3
148
119
108
21 17 3
125
121
111
22 12 1
159
23 10 5
46
39
30
15
0
24 17 3
137
130
123
25 10 3
45
21
1
26 17 2
143
114
4 19 7
27 10 6
47
37
24
23
11
8
28 10 2
26
22
29 18 10
248
241
235
231
223
219
210
201
209
212
30 18 8
247
236
237
220
224
205
200
202
31 10 1
19
32 17 5
132
127
122
109
106
33 17 7
133
128
110
107
105
102
101
5 18 7
34 19 6
95
87
85
89
63
54
35 12 5
199
191
194
161
157
36 12 5
196
195
179
173
169
37 10 3
49
40
18
38 10 7
48
44
27
16
17
12
3
39 19 2
78
57
40 18 4
230
233
229
216
